» Ubuntu » Paket

Error

two or more packages specified (cabal-install lucid)